

/* temp */
#nyheter-forside { display: none!important; }


/*nav*/
nav.main_menu ul li a {
	line-height: 4 !important;
}
.header_bottom, .header_top {
	height: 60px !important;
}
.icon_key:before {
	font-size: 17px;
	color: orange;
}
.keybtn {
	top: -7px;
}
.header_bottom {
	padding: 0 !important;
}
.mobile_menu_button {
	display: block;
	height: auto;
	margin: 0;
	padding: 15px 0 15px 15px !important;
}
header .q_logo img.mobile {
	top: 14px !important;
}
.side_menu_button .fa.fa-bars {
	display: none;
}

header .header_inner_left {
	left: 0 !important;
}
header.centered_logo.sticky .q_logo img {
    height: 80% !important;
}
header.centered_logo.sticky .q_logo img {
    top: -47% !important;
}
.normal {
	height: 50% !important;
	top: 125px !important;
}
header.centered_logo .logo_wrapper {
	height: 0px !important;
}
header.centered_logo .header_inner_left {
	margin: 0 !important;
}
.drop_down .narrow .second .inner ul li {
    width: 140px;
}

/*side area*/
a.side_menu_button_link.normal {
	position: fixed;
	z-index: 500;
	display: block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url('https://eurosupply.wpengine.com/wp-content/uploads/2015/04/sg_logo.png');
	height: 120px !important;
	width: 68px;
	float: right;
	top: 0px !important;
	right: 20px;
}
.side_menu a.close_side_menu {
	top: 56px;
	right: 30px;
	width: 20px !important;
    height: 24px !important;
	background-image: url('img/close_side_menu_dark@1_5x.png');
}
.side_menu_button {
	height: auto !important;
}
#nav-menu-item-17271 {
	top: 0 !important;
}
.side_menu .widget {
	font-size: 15px;
	line-height: 22px;
}



/*layout*/
.vc_col-sm-4 {
	padding-right: 5px;
	padding-left: 5px;
}
table td {
	padding: 5px 10px;
	text-align: left;
}
.section_inner {
	top: -2px !important;
}
.wpb_content_element.wpb_single_image img {
	vertical-align: top;
}
.q_tabs .tabs-nav li.active a {
	color: #ffffff;
}
.q_tabs.vertical .tabs-nav li.active a {
	border-color: rgba(255, 255, 255, 0.2);
}
.q_tabs.vertical.left .tab-content {
	border-color: rgba(255, 255, 255, 0.2);
}
.q_tabs .tabs-nav li a {
	margin: 20px 5px;
	padding: 0px !important;
}


/*basic*/
p {
	line-height: 1.45em;
	margin-bottom: 20px;
}
.psmall {
	font-size:12px;
}
ul {
	list-style-image: url('https://eurosupply.wpengine.com/wp-content/uploads/2015/07/arrow_3.png');
}
ul#menu-left_menu span {
	margin-right: 16px;
}
ul#menu-right_menu span {
	margin-left: 16px;
}
/*footer*/
.footer_bottom_holder {
	padding: 0 15px;
}

.footer_bottom a {
    color: #ffffff;
    font-size: 20px;
}
.footer_bottom a:hover,
.footer_bottom a:focus,
.footer_bottom a:active {
    color: #eb8a1a;
}

.q_accordion_holder.boxed div.accordion_content {
	background-color: white;
	padding: 0 29px 14px;
}
.q_accordion_holder.accordion .ui-accordion-header {
	margin: 0 0 1px !important;
}
.footerhotline {
	margin: 30px 0 100px 0;
}
.footervipps { margin-left: -153%; background: #fff; }
   @media screen and (max-width: 768px) {
      .footervipps { margin-left: 0; margin-top: 30px; }
   }


.white, .white h1, .white h2, .white h3, .white p {
	color: white !important; }

a.white {
	color: white;
	font-weight: 700;
}
a.white:link {
    color: white;
	font-weight: 700;
}
a.white:hover {
    color: #eb8a1a;
	font-weight: 700;
}
h5 {
    font-size: 1em;
    line-height: 1.1em !important;
}

/*element*/
.paddempty {
	padding: 0 !important;
}
.mailico {
	margin-top: 7px !important;
}
.qbutton.big_large_full_width {
	height: 110px;
	border: 0 !important;
	padding: 20px 0 0 0 !important;
	font-size: 1.8em !important;
    letter-spacing: 0.01em !important;
}
.imgbtn {
	opacity: 1;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.imgbtn:hover {
	opacity: 0.5;
	-webkit-filter: grayscale(20%);
}
#back_to_top span {
	border: 0;
}
.testimonial_image_holder {
	margin: 67px 0 24px;
}
.staffbox {
	height: 150px;
	padding: 25% 0 0 5%;
	background-position: right center;
	background-repeat: no-repeat;
}

.more_facts_button {
	top:-10px;
}
.more_facts_button_text {
	padding: 0px !important;
}
.more_facts_inner {
	padding: 24px 0 0;
}
.boxtxtintro {
	display: block;
	height: 230px;
}
.boxtxtintro4col {
	display: block;
	height: 270px;}
.qbutton.big_large {
    font-size: 19px;
	width: 292px;
	}
.qode-btn {
    font-weight: 700;
    font-size: 1.4em;
    line-height: 1em;
    height: 4em;
    width: 250px;
	padding: 1.2em 0;
	}





/*email hover - 2*/
span.dropt {}
span.dropt:hover {}
span.dropt span {position: absolute; left: -9999px;
  margin: 24px 0 0 0px; padding: 3px;z-index: 6;}
span.dropt:hover span {left: 13%; } 
span.dropt span {position: absolute; padding: 3px;}
span.dropt:hover span {margin: 24px 0 0 0; background: black; color: white; font-size: 0.78em;font-weight: bold; z-index: 6;} 


/*responsive*/
.banner {
	display: block;
	height: 350px !important;
	background-size: cover !important;
}
.mhidden {
	display:block;
}
.mtxt {
}








/*export client logos*/

.qode_image_gallery_no_space .controls a.prev-slide span i, .qode_image_gallery_no_space .controls a.next-slide span i {
    vertical-align: baseline;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: left !important;
    padding-left: 40px !important;
	background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/07/arrowd_w_s.png);
	background-repeat:no-repeat;
    background-position:95% 50%;
}

.q_tabs.horizontal .tabs-container {
    background-color: white;
	padding: 24px !important;
}

.grayscale{
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
-webkit-transition: all .6s ease !important; /* Fade to color for Chrome and Safari */
transition: all .6s ease !important; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

.grayscale:hover{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

li.active .grayscale,
.grayscale:focus,
.grayscale:active{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.tab0 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/05/eurosupply_logo_full_color_600.png); width: 244px; height: 55px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}


.tab1 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/brynild.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab2 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/freia.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab3 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/friele.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab4 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/kavli.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab5 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/lerum.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab6 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/mills.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab7 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/nidar.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab8 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/stabburet.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab9 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/Sunnmöre.jpg); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab10 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/Sætre.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab11 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/tine.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}

.tab12 {
    background-image: url(https://eurosupply.wpengine.com/wp-content/uploads/2015/09/toro.png); width: 140px; height: 65px !important; background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 100%;
    text-indent: -5000px;
}
header.sticky:not(.header_style_on_scroll) .q_logo img.sticky {
    margin-left: 20px;
}
#wpcf7-f17017-p15263-o1 form table {
    margin: 0 auto !important;
}

table {
    margin: 0 auto !important;
}

.latest_post_holder.boxes>ul>li .latest_post {
    height: 310px !important;
}

	
.date {
	color: #ACACAC !important;
}


.accordion_content_inner a {
	text-decoration: underline !important;
}

.blog_holder.blog_single {
	margin-bottom: 100px;
}





/*breakpoints*/
@media screen and (min-width: 1440px) {
.parallax_section_holder {
	background-size: contain;
	background-position: center bottom;
	overflow: hidden;
}
}

@media screen and (max-width: 1219px){
nav.main_menu > ul > li > a {
    font-size: 12px;
}
a.side_menu_button_link.normal {
    background-size: 70% 70%;
	right: 0px;
}
}

@media screen and (min-width: 1001px) {
.mobile_menu_button {
    display: none;
}
header.sticky nav.main_menu > ul > li > a {
    font-size: 0.7em !important;
    font-weight: 600;
}
}
@media screen and (max-width: 1024px) {
p { font-size:0.94em !important;
}
}
header.sticky nav.main_menu > ul > li > a {
    font-size: 0.7em !important;
    font-weight: 600;
}
}

@media screen and (max-width: 1000px) {
.banner {
	height: 230px !important;
	background-position: left top !important;
}
}


@media screen and (max-width: 768px) {
body {
    font-size: 0.8em;
    line-height: 1.6em;
}
h3, h3 a {
    font-size: 0.68em;
    line-height: 0;
    text-transform: uppercase;
}
.footer_top .textwidget{
    font-size: 1em;
}
.qbutton.big_large_full_width {
    height: 73px;
    font-size: 1.4em;
    padding: 20px;
}
.vc_col-sm-3 {
    width: 50% !important;
	margin-top: 20px !important;
}
.col-full {
    width: 100% !important;
	margin-top: 20px !important;
}
.vc_col-sm-6 {
    width: 100% !important;
	margin-top: 20px !important;
}
.banner {
    height: 155px !important;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    padding: 10px !important;
}
.q_accordion_holder.accordion h5.ui-accordion-header {
    font-size: 0.8em;
    line-height: 1.2em;
}

@media screen and (max-width: 480px) {
.banner {
	/*height: 110px !important;
	background-position: left top !important;	*/
	display:none;
}
nav.mobile_menu>ul {
    margin-left: 10%;
}

.footerhotline {
	margin: 0 0 20px 0 !important;
}
.four_columns {
    margin: 0 8%;
}
.qbutton.big_large_full_width {
    height: 70px;
}
.mhidden {
	display:none;
}
.mtxt {
	padding: 0 37px !important;
}
.vc_custom_1438161183253, .vc_custom_1438161188906, .vc_custom_1438161498430, .vc_custom_1438161505417{
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.qode-btn {
	top: -7px;
    height: 3.4em;
    width: 280px;
	}
#homegallery {
	display:none;}
}